Covara logoDocs
Endpoint ReferencePolicies

Get a policy schema

Returns the JSON Schema representation for a policy type's structured extraction result.

GET
/v1/policies/{type}/schema

Returns the JSON Schema representation for a policy type's structured extraction result.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

type*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/policies/string/schema"
{
  "type": "string",
  "schema": {}
}
{
  "error": "string",
  "message": "string",
  "issues": [
    {}
  ],
  "required": [
    "string"
  ]
}
{
  "error": "string",
  "message": "string",
  "issues": [
    {}
  ],
  "required": [
    "string"
  ]
}
{
  "error": "string",
  "message": "string",
  "issues": [
    {}
  ],
  "required": [
    "string"
  ]
}